@charset "utf-8";
/* CSS Document */

@font-face
{
font-family: breeserif;
src: url (breeserif.otf);
}

div.header{
width:100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}

div.content{
	width:959px;
	margin-right: auto;
	margin-left: auto;
	background-color:#FFFFFF;
	
}

div.footer{
margin-right: auto;
	margin-left: auto;
	width: 959px;
	background-color:#FFFFFF;
}

body{
	font-family: breeserif;
	font-family: "Bree Serif";
	font-size: 14px;
	background-color: #d2591b;
	
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
	color: #D2591B;
}
a:link {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
a:active {
	color: #000;
	text-decoration: none;
}
h1 {
	font-size: 20px;
}

img{
border: 0px;
}


